.poiBg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1080px;
    height: 1154px;
    background-image: url('http://www.rslcontent.co.uk/kiosk/Rochester/img/midBG_POI.png');
    overflow: hidden;
}
.poiMap {
    position: absolute;    
	top: 400px;
    left: 60px;
    width: 960px;
    height: 590px;
    background: #E5E5E5;
    overflow: hidden;
}
.poiArea {
    position: absolute;
    top: 70px;
    left: 60px;
    width: 960px;
    height: 310px;
    background: #E5E5E5;
    overflow: hidden;
}
.poiImg {
    position: absolute;
    top: 30px;
    left: 30px;
}
.poiTitle {
    position: absolute;
    top: 5px;
    left: 420px;
    width: 520px;
    height: 80px;
    overflow: hidden;
    font-weight: bold;
}
.poiText {
    position: absolute;
    top: 90px;
    left: 420px;
    width: 520px;
    height: 180px;
    overflow: scroll;
    overflow-x: hidden;
	font-size: 30px;
}
.poiFtr {
    position: absolute;
    bottom: 160px;
    left: 60px;
    width: 960px;
    height: 80px;
    background: #1A1445;
}
.poiAddressTitle {
    position: absolute;
    top: 7px;
    left: 420px;
    width: 100px;
    height: 80px;
    font-size: 22px;
    color: #FCBF2C;
    overflow: hidden;
}
.poiAddressText {
    position: absolute;
    top: 10px;
    left: 500px;
    width: 455px;
    height: 70px;
    font-size: 22px;
    color: white;
    overflow: hidden;
    line-height: 1.4;
}
.poiJPBtn {
    position: absolute;
    top: 20px;
    left: 120px;
    width: 200px;
    color: #050029;
    overflow: hidden;
}
.caiframe {
    position: absolute;
    bottom: 55px;
    left: 50px;
    width: 980px;
    height: 1040px;
    -webkit-transition: ease-in 1s;
}
.caiframeSm {
    position: absolute;
    bottom: 55px;
    left: 50px;
    width: 980px;
    height: 600px;
    -webkit-transition: ease-in 1s;
}
.poiSteps {
    z-index: 100;
    position: absolute;
    top: 70px;
    left: 60px;
    width: 127px;
    height: 127px;
    background-image: url('../img/walkingIcon.png');
    background-repeat: no-repeat;
}

.poiMins {
    z-index: 100;
    position: absolute;
    color: #fff;
    font-size: 58px;
    line-height: 1.8;
    text-align: center;
    top: 70px;
    left: 170px;
    width: 127px;
    height: 127px;
    background-image: url('../img/minsIcon.png');
    background-repeat: no-repeat;
}

.poiCalories {
    z-index: 100;
    position: absolute;
    color: #fff;
    font-size: 58px;
    line-height: 1.8;
    text-align: center;
    top: 70px;
    left: 280px;
    width: 127px;
    height: 127px;
    background-image: url('../img/caloriesIcon.png');
    background-repeat: no-repeat;
}
